Subject: Re: Offline Message from MJ Maldonado: I noticed the swagger 5 doesn’t have very
From: Matt Maldonado <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, [email-masked]
Date: Wed, 20 Nov 2019 11:47:31 -0500

Swag team,

Not a problem at all. All great products start with a good presence on
Amazon and that is accomplished by good reviews. This is especially
important in a competitive space like the e-scooter space. Copied below is
one of my accounts on Amazon. A respectable reviewer ranking score but most
importantly a believable one. Amazon and customers will see it as a true
and honest review. What are your thoughts about my offer and would you be
interested in partnering with me?

On Wed, Nov 20, 2019 at 11:21 AM Swagtron Support ([email-masked]) <
[email-masked]> wrote:

> Hi MJ,
>
> Thank you for showing interest in our product. We appreciate you for
> taking initiative with our product
>
> Regards,
>
> Swagtron Customer Support.
>
> *From: *C472867 Swagtron Support
> *Sent: *11/20/2019 9:10 am GMT-05:00
> *To: [email-masked]; [email-masked]; [email-masked]
> *Subject: *Offline Message from MJ Maldonado: I noticed the swagger 5
> doesn’t have very
>
>
>
>
> Offline Message from MJ Maldonado
>
>
>
> Offline Message left on 20 Nov 2019, 02:10 PM (GMT+0)
>
> I noticed the swagger 5 doesn’t have very many reviews on amazon. For 70%
> off retail for both, I will buy 2, take high grade pictures, and post a
> video. I will buy from separate accounts to leave 2 unique reviews and
> videos with 5 stars and over 300 words each. You can reach me via email,
> text, or call. I’m located in Charlotte, NC where e-scooters are a
> preferred commuter choice in the city. Let me know, thanks!
>
>
> *NAME* MJ Maldonado
> *EMAIL* [email-masked]
> *PHONE* 9783760749
> *LOCATION* Charlotte, North Carolina, United States
> *URL*
> https://swagtron.com/?gclid=Cj0KCQiA5dPuBRCrARIsAJL7oei7vJ5Fq_TfttIJdApzjJEEs6kMTU4JNO9GtijvZDPTVHKu5zPvyokaAp-cEALw_wcB
> <https://277620.app.netsuite.com/>
> *DEPARTMENT* SwagTron
>
> Are you using Zendesk Chat yet? Sign up free today <https://www.zopim.com>
>
>